Bug 817706 - 'postreboot' in ks_meta should trigger a reboot at the end of Anaconda %post
'postreboot' in ks_meta should trigger a reboot at the end of Anaconda %post
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Dan Callaghan
Depends On:
  Show dependency treegraph
Reported: 2012-04-30 20:10 EDT by Dan Callaghan
Modified: 2012-06-26 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-26 02:41:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2012-04-30 20:10:06 EDT
Currently if we set 'postreboot' in the Cobbler ks_meta for a system, then it will be rebooted at the end of the Anaconda %post section. We need this for s390 systems, where the post_s390_reboot snippet is not reliable. (We can therefore just drop that snippet too.)
Comment 1 Dan Callaghan 2012-05-24 01:08:59 EDT
On Gerrit: http://gerrit.beaker-project.org/1086
Comment 3 Dan Callaghan 2012-06-26 02:41:22 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.